body {
  margin: 0px auto;
  font-family: 'Metrophobic', sans-serif;
}

#facebookLink { display: none; visibility: hidden; }

#horizontalNav { 
  margin-right: 0px; 
  width: 100%; 
  background: #2181BE;
  float: right;
}
#navList {
  float:right;
  padding:0px;
  margin: 0px;
  list-style-type:none;
  background: #2181BE;
  text-align: right;
}
#navList li { display: inline; vertical-align: middle; }
#navList li a {
  float:left;
  width: 55px;
  height: 35px;
  text-decoration:none;
  text-align: center;
  padding: 15px 2px 10px 2px;
  border:1px solid #144D6F;
  font-family: 'Metrophobic', sans-serif;
  font-size: 11px;
  background: #2181BE;
  color: #FFFFFF;
} 
#navList li a:hover {
  background: #144D6F;
  border: 1px solid #082A3F;
  color: silver;
}
#navList li a:visited { color: #FFFFFF; }
#navList li:nth-child(3) a { padding: 15px 3px 10px 3px; }
#navList li.lastNav a {
  visibility: hidden;
  display: none;
}
#navList li.firstNav a {
  border-left-width: 2px;
}

h1 {
  font-family: 'Play', sans-serif;
  font-weight: 700;
  font-size: 0.8em;
  letter-spacing: 2px;
  padding: 5px 10px;
  margin-top: 60px;
}
h2 {
  font-family: 'Play', sans-serif;
  font-weight: 400;
  font-size: 0.8em;
  letter-spacing: 2px;
  padding: 5px 10px;
}

#mainHolder p {
  padding-left: 10px;
  padding-right: 20px;
  font-size: 12px;
}
#mainHolder p.disclaimer { font: normal 8px Arial, Helvetica, sans-serif; text-align: center; }

#mainContentHolder .popularCategoryImages img { width: 110px; }

.leaderboardContainer { 
  width: 320px; 
  height: 50px; 
  padding: 50px 0px 0px 0px;
}
.moreCategoriesBanner, .mobileContactLink { 
  width: 100%; 
  height: 45px; 
  background-color: #2181BE; 
  text-align: center; 
  line-height: 40px;
}
.moreCategoriesBanner a, .mobileContactLink a { 
  font-size: 1.5em;
  color: #FFFFFF;
  padding: 20px;
  text-decoration: none;
}
.categoryListTable {
  vertical-align: top;
  width:245px;
  line-height:35px;
  font-size: 0.7em;
}

.yearTable {
  width:70px;
  line-height:45px;
  text-align: center;
}
.setBox {
  display: inline;
  width: 135px;
  height: 165px;
  min-height: 155px;
  float: left;
  padding: 10px 5px;
  font-size: 12px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid orange;
  margin-left: 8px;
  margin-bottom: 10px;
  text-align: center;
  box-shadow: 5px 5px 8px #888888;
}
.setBox img { width: 130px; }

.partsBox {
  width: 85px;
  float: left;
  text-align: center;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid orange;
  margin-left: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  font: normal 11px Arial, Helvetica, sans-serif;
  background-color: #FFFFFF;
}
.partsBox img { width: 65px; }

#searchFields fieldset {
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin: 0px 5px 25px 5px;
}
#searchFields legend { 
  padding: 5px 10px; 
  border: 1px solid #848484; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
  font-size: 12px;
}

@media (min-width: 480px) { 
  .leaderboardContainer { width: 468px; height: 60px; } 
  #mainContentHolder .popularCategoryImages img { width: 120px; }
  .categoryListTable { font-size: 1em; line-height: 35px; }
  #horizontalNav { background: #2181BE url('/images/iPadHeader.png') top left no-repeat; }
  .setBox { width: 160px; }
  .setBox img { width: 140px; }
}
@media (min-width: 560px) { 
  #mainContentHolder .popularCategoryImages img { width: 150px; }
}

#leftBlock, .contentText, #leftBlock ins.adsbygoogle, #preload, .moreCategoriesText 
{display: none; visibility: hidden; }
